.new-case-study-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.new-case-study-card {
    border-radius: 16px;
    overflow: hidden;
    background-color: var(--white);
    border: 1px solid var(--border);
    transition: all 0.3s linear;
    display: flex;
    flex-direction: column;
    position: relative;
}

.new-case-study-card a {
    position: absolute;
    inset: 0;
    z-index: 1;
}

.new-case-study-card:hover {
    border-color: var(--orange);
    transform: translateY(-5px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}


.new-case-study-img {
    /* aspect-ratio: 16 / 6; */
    height: 224px;
}

.new-case-study-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.new-case-study-content {
    padding: 20px 22px 24px;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.new-case-study-title span {
    color: var(--new-orange);
}

.new-case-study-title {
    max-width: 94%;
}

.new-case-study-tag {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 18px;
}

.new-case-study-tag .tag {
    font-size: 14px;
    letter-spacing: 0.04em;
    /* text-transform: uppercase; */
    color: var(--orange);
    background: var(--lightOrange);
    padding: 4px 9px;
    border-radius: 3px;
    /* font-weight: 500; */
    font-family: var(--familyPrimary);
}

.new-case-study-tag .tag:last-child {
    background-color: var(--offWhite26);
    color: var(--bodyTextgray);
}

.new-case-study-title {
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.new-case-study-title em {
    font-weight: inherit;
    color: var(--orange);
}

.new-case-study-desc {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: var(--fs-body);
    margin-bottom: 20px;
    max-width: 89%;
}

.new-case-study-other {
    margin-top: auto;
    border-top: 1px solid var(--border);
    padding-top: 20px;
}

.new-case-study-other .cc__m {
    font-size: 16px;
    opacity: 0.6;
    font-weight: 500;
}

@media screen and (max-width:1560px) {
    .new-case-study-list {
        gap: 30px;
    }

    .new-case-study-tag .tag {
        font-size: 12px;
    }
}

@media screen and (max-width:991px) {
    .new-case-study-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:767px) {
    .new-case-study-list {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
}